Spectre Meltdown CPU Checker - Vérifier la vulnérabilité du processeur

Questions relatives à la sécurité de votre ordinateur sous Windows: résolution des problèmes liés aux virus, pare-feu, ...

Re: Spectre Meltdown CPU Checker - Vérifier la vulnérabilité du processeur

Messagepar PatriciaG » Dim 14 Jan 2018 13:46

Re

chantal11 a écrit:Sur la fiche technique de mon PC qui est de 2015, la version du Bios est de novembre 2015 et il n'y a jamais eu de mise à jour mise à disposition !
Pourtant un PC de fin 2015, ce n'est pas si vieux !


C'est un Asus, n'est-ce pas ?
Mon pc est de 2015 aussi, c'est un HP, constructeur avare en maj de pilotes, mais j'ai déjà effectué 3 maj de BIOS depuis le site HP.
Avatar de l’utilisateur
PatriciaG
 
Messages: 2983
Inscription: Jeu 11 Nov 2010 17:11
Localisation: Port-sur-Saône / Haute-Saône / France

Re: Spectre Meltdown CPU Checker - Vérifier la vulnérabilité du processeur

Messagepar chantal11 » Dim 14 Jan 2018 14:45

Re,

C'est bien un Asus effectivement et le Bios un American Megatrends

@+
Image Image
Image
En cas de problème constaté sur un sujet, alertez un modérateur. N'intervenez pas vous-même. Merci
Avatar de l’utilisateur
chantal11
 
Messages: 13541
Inscription: Dim 11 Jan 2009 15:14
Localisation: Aude

Re: Spectre Meltdown CPU Checker - Vérifier la vulnérabilité du processeur

Messagepar J@M3S » Dim 14 Jan 2018 14:46

Bonjour,

Cet outil ne fonctionne pas sous Windows 7 64bits chez moi.

Premièrement, il demande le Windows Management Framework 5.1 (ce que je fais sans problème)
Maj Framework 5.1.PNG
Maj Framework 5.1.PNG (7.93 Kio) Vu 3187 fois


Ensuite, voilà le résultat après le lancement
spectre.PNG
spectre.PNG (105.65 Kio) Vu 3187 fois


:mdr:
J@M3S
 
Messages: 133
Inscription: Jeu 3 Nov 2016 20:22

Re: Spectre Meltdown CPU Checker - Vérifier la vulnérabilité du processeur

Messagepar PatriciaG » Dim 14 Jan 2018 15:02

Re,

@Chantal
C'est étonnant qu'aucune maj de ce BIOS ne soit disponible.

@
J@M3S a écrit: il demande le Windows Management Framework 5.1

Txuku a signalé le même problème.
C'est curieux, car sous W10, Framework 5.1 n'est pas requis.
Avatar de l’utilisateur
PatriciaG
 
Messages: 2983
Inscription: Jeu 11 Nov 2010 17:11
Localisation: Port-sur-Saône / Haute-Saône / France

Précédente

Retourner vers Sécurité, firewall / Antivirus

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 2 invités

Livre photo